@import "../../../../assets/css/constants.scss";

.checkout-container {
    display: flex;
    flex-direction: column;
    background: #f7f7f7;
    padding-top: 150px;
    min-height: 75vh;
    padding-bottom: 30px;
    h4 {
      margin: 35px auto;
    }
  }
.checkout-block {
    display: flex;
    padding: 0 10%;
    border-top: 1px solid #80808073;
    max-width: 800px;
    margin: 0 auto;
    padding: 0;
     .continue-btn {
    background-color: var(--cx-color-primary) !important;
    border-color: var(--cx-color-primary) !important;
    color:$PRIMARY_WHITE !important;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    width: 48%;
    margin: 0 1%;

  }
 
  .back-btn {
    background-color: rgba(0,0,0,.12);
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    width: 48%;
    margin: 0 1%;

  }
}

@media only screen and (max-width: 768px) {
  .checkout-container {
   padding-bottom: 30px;
   margin-bottom: 0;
  }
    .checkout-block {
        display: flex;
        flex-direction: column;
        padding: 0;
        .checkout-left {
            flex: 1;
            background-color: #f4f4f4;
            padding-bottom: 30px;
            padding: 20px;
            display: block;
        }
        .checkout-right {
            flex: 1;
            padding: 0;
            width: 100%;
        }
    }
}
.continue-btn {
    background-color: var(--cx-color-primary) !important;
    border-color: var(--cx-color-primary) !important;
    color: $PRIMARY_WHITE !important;
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    width: 48%;
    margin: 0 1%;

  }
  .back-btn {
    background-color: rgba(0,0,0,.12);
    font-size: 20px;
    font-weight: 400;
    height: 48px;
    max-height: 48px;
    width: 48%;
    margin: 0 1%;

  }